Subject: Re: [PATCH] mailmap: resurrect lower-casing of email addresses

From: A Large Angry SCM <[email-masked]>
Date: Tue, 07 Apr 2009 20:50:11 -0400

[CC list trimmed since I don't Junio is that interested in what this 
thread has morphed into.]

Johannes Schindelin wrote:
> Hi,
> 
> On Mon, 6 Apr 2009, A Large Angry SCM wrote:
> 
>> Johannes Schindelin wrote:
>>
>>> On Fri, 3 Apr 2009, A Large Angry SCM wrote:
>>>
>>>> Sorry, this is not a flame war (and as Peff already sent a response 
>>>> that superior to my own) so I'll let Junio decide.
>>> Thanks for keeping a cool head where I failed.  My sincere apologies.
>>>
>>>> However, to keep the peace (and as a thank you for all the hard work 
>>>> to date, I'll say that I'm scheduled to be be Germany and Munich the 
>>>> first 10 days in October and I'll buy the first $100 dollars in 
>>>> drinks at any meet that participate in (as a thank you to all the 
>>>> hard work for git that has been performed) that may happen that I 
>>>> participate in).
>>> I'll take you up on that!
>> s/Germany and Munich/Berlin and Munich/
> 
> Cool!  Berlin is only 2 hours from my home, so let's meet there!
> 
> We could even use the opportunity for a little informal German 
> GitTogether... "Alles wird Git!"?

Could you translate that for the Deutsch-challenged among us?

According to the /current/ itinerary, the evenings I have free in Berlin 
are Saturday Oct 3 and Monday Oct 5.